## libtemplate-plugin-lingua-en-inflect-perl 0.04

=== debian/changelog ===
libtemplate-plugin-lingua-en-inflect-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:34:57 +0100

libtemplate-plugin-lingua-en-inflect-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:47 +0100

libtemplate-plugin-lingua-en-inflect-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #758807)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 05 Jun 2016 00:27:31 +0100
