=== debian/control ===
Source: libtemplate-plugin-lingua-en-inflect-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblingua-en-inflect-perl,
 libtemplate-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-lingua-en-inflect-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-lingua-en-inflect-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Lingua-EN-Inflect
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-lingua-en-inflect-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblingua-en-inflect-perl,
 libtemplate-perl
Description: interface to Lingua::EN::Inflect for the Template Toolkit
 Template::Plugin::Lingua::EN::Inflect is an interface to Damian Conway's
 Lingua::EN::Inflect Perl module, which provides plural inflections,
 "a"/"an" selection for English words, and manipulation of numbers as words.
 .
 The plugin provides an 'inflect' filter, which can be used to interpolate
 inflections in a string. The NUM() function sets a persistent default value
 to be used whenever an optional number argument is omitted. The number to be
 used for a particular invocation of 'inflect' can also be specified with a
 'number' option.
 .
 For the full details of the inflection functionality please refer to the
 Lingua::EN::Inflect manual.
