=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Lingua-EN-Inflect   .*/Template-Plugin-Lingua-EN-Inflect-v?@ANY_VERSION@@ARCHIVE_EXT@$
